/* CSS Document */

BODY {

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

SCROLLBAR-FACE-COLOR: #FFFFFF;  
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;  SCROLLBAR-ARROW-COLOR:#ae2c2a; 
SCROLLBAR-TRACK-COLOR: #FFFFFF; 
TEXT-DECORATION: none
SCROLLBAR-HORIZONTAL: none;
/*background:url("images/stripe.png");*/

}


.text {font-family: arial, verdana ; text-decoration: none; color: #303030; font-size: 15px;}

.text-link {font-family: arial, verdana ; text-decoration: none; color: #303030; font-size: 15px;}
.text-link:alink {font-family: arial, verdana ; text-decoration: none; color: #303030; font-size: 15px;}
.text-link:vlink {font-family: arial, verdana ; text-decoration: none; color: #303030; font-size: 15px;}
.text-link:link {font-family: arial, verdana ; text-decoration: none; color: #303030; font-size: 15px;}
.text-link:hover {font-family: arial, verdana ; text-decoration: underline; color: #fffffff; font-size: 15px;}

.text_bold {font-family: arial, verdana ; text-decoration: none; color: #333333; font-size: 22px; font-weight:none;}

.text_mid {font-family: arial, verdana ; text-decoration: none; color: #333333; font-size: 18px; font-weight:none;}

.text_mid_yellow {font-family: arial, verdana ; text-decoration: none; color: #fffc00; font-size: 18px; font-weight:none;}


.company { font:Arial; text-decoration:none; color:#d2490f; font-size: 45px; font-weight:bold;}

/*.top_button_on {font-family: arial, verdana ; text-decoration: none; color: #e10d61; font-size: 22px;}

.top_button {font-family: arial, verdana ; text-decoration: none; color: #e10d61; font-size: 22px;}
.top_button:alink {text-decoration: none; color: #e10d61; font-size: 22px;}		
.top_button:vlink {text-decoration: none; color: #e10d61; font-size: 22px;}		
.top_button:link {text-decoration:none; color: #e10d61; font-size: 22px;}		
.top_button:hover {text-decoration: underline; color: #42c4dc; font-size: 22px;}*/


.title { font:arial, verdana ; text-decoration:none; color:#000000; font-size: 35px; font-weight:none;}

.titlewhite {font-family: Gill Sans,Gill Sans MT,Myriad Pro,Arial, sans-serif arial, verdana;  text-decoration:none; color: #ffffff; font-size: 32px;}


.text_small {font-family: arial, verdana ; text-decoration: none; color: #576672; font-size: 12px;}
	

.td_home  {background-color: #e77862;
	font-family: arial, verdana;  text-decoration:none; color: #303030; font-size: 14px;
}
.td_about  {background-color: #80d9b8;
	font-family: arial, verdana;  text-decoration:none; color: #303030; font-size: 14px;
}
.td_product  {background-color: #d0aa48;
font-family: arial, verdana;  text-decoration:none; color: #303030; font-size: 14px;
}

.td_contact  {background-color: #9bc638;
font-family: arial, verdana;  text-decoration:none; color: #303030; font-size: 14px;
}


